Bug 1198703 - cfitsio package needs source update for ppc64le
Summary: cfitsio package needs source update for ppc64le
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cfitsio
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-04 16:39 UTC by Éric Fintzel
Modified: 2015-12-03 18:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-03 18:03:10 UTC


Attachments (Terms of Use)

Description Éric Fintzel 2015-03-04 16:39:07 UTC
Description of problem:

Source package cfitsio-3.360-1 used by EPEL7 does not support ppc64le.
A newer version supporting this architecture should be used instead.

Comment 1 Sergio Pascual 2015-03-04 16:48:48 UTC
This is embarrassing, but I forgot to push the ppc64le commits. Since June last year.

It's building right now

http://koji.fedoraproject.org/koji/taskinfo?taskID=9138087

Comment 2 Menanteau Guy 2015-03-11 09:58:35 UTC
cfitsio-3.370-1 builds ok now on my epel7 ppc64le local environment


Note You need to log in before you can comment on or make changes to this bug.